Subject: Re: Obscene content in cygwin file.
From: Yitzchak Scott-Thoennes <[email-masked]>
To: [email-masked]
Date: Sun, 9 Jan 2005 00:42:06 -0800

On Sat, Jan 08, 2005 at 06:20:45PM +0100, Volker Bandke wrote:
> BTW, my computer randomly selected the tagline below.  Is it
> obscene?  Should I burn my Laptop (she wouldn't like that, I am
> sure)

> Sex without love is an empty experience, but, as empty experiences
> go, it's one of the best. -- Woody Allen

I'm sure some will be delighted to hear that particular one will be in
the offensive "sex" file in the new version I'm working on.

From Amy Lewis's notes on her 1995 rewrite of fortune:
> An attempt has been made to restructure the fortune database.  This has
> included, of necessity, a concatenation and redivision of the offensive
> and inoffensive fortunes.  In the process, some fortunes may have gotten
> lost, and others may have moved from one category to another (or from
> both categories to one or the other, more commonly).
> 
> The following were the criteria I used to make the division:
>         Anything about sex is offensive.  Welcome to America.  *sigh*
>         Insults based on religion or ethnicity are offensive.
>         Generally, any criticism of anybody's religion is offensive.
>         "He really said that?" quotes from politicians are offensive.
>         Political bias is offensive.
>         Limericks are offensive even if they aren't.
>         Tastelessness is offensive (q.v. "The Snack").
>         Misogyny and misandry for the sake of themselves are offensive.
>         Vulgarity is offensive.
>         Violence for the sake of humor is offensive.
> 
> Surprisingly, given this rather broad definition, there are still more
> inoffensive quotations, quips, and quozzits than offensive ones.  A
> peculiar, back-handed compliment to human nature (it surprised me).

I would highly recommend *not* persuing that (q.v. "The Snack").

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/